/* Making filters field on the left bar longer */
@media (min-width: 992px) {
    #facet_category .facet__options {
        max-height: 25rem !Important;
    }  
    .search-drawer.offcanvas {
        margin-top: 10.5rem ! Important;
    }
}

/* header phone icon and number */
@media (min-width: 992px) {
    .icon--hide-on-desktop{
        display: none;
    }
}

@media (max-width: 992px){ 
    .hide-on-mobile {
        display: none;
    }
    .search-drawer.offcanvas {
        margin-top: 4rem ! Important;
    }
}